/**
 * @file
 * Visual styles for Corporate+'s accordions.
 */

 /*Style 1*/
.panel-group {
  margin: 0 0 25px 0;
  border-width: 1px;
  border-style: solid;
  border-color: #eaeaea;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
.panel-group .panel {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-width: 0 0 1px 0;
  border-color: #eaeaea;
  background-color: transparent;
  box-shadow: none;
}
.panel-group .panel:last-child {
  border-bottom: none;
}
.panel-group .panel + .panel {
  margin: 0;
}
.panel-default > .panel-heading {
  background-color: #ffffff;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.panel-title a {
  font-weight: 600;
  font-size: 12px;
  padding: 20px;
  display: inline-block;
  width: 100%;
  text-decoration: none;
  display: inline-block;
  background-color: #f4f4f4;
}
.headings-wide-spacing-enabled .panel-title a {
  letter-spacing: 0.25em;
  text-transform: uppercase;
}
.panel-title a.collapsed {
  background-color: #ffffff;
}
.panel-title a:hover,
.panel-title a:focus {
  background-color: #f4f4f4;
}
.panel:first-child .panel-title a {
  border-radius: 5px 5px 0 0;
}
.panel:last-child .panel-title a {
  border-radius: 0 0 5px 5px;
}
.panel-title a i {
  padding-right: 5px;
}
.panel-heading--trigger-icon .panel-title a {
  position: relative;
  padding-right: 65px;
}
.panel-heading--trigger-icon .panel-title a:after {
  position: absolute;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  top: 50%;
  right: 30px;
  margin-top: -15px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  font-family: "FontAwesome";
  line-height: 30px;
  content: "\f106";
  -webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
.headings-wide-spacing-enabled .panel-heading--trigger-icon .panel-title a:after {
  letter-spacing: 0;
}
.panel-heading--trigger-icon .panel-title a.collapsed:after {
  content: "\f107";
}
.panel-title span {
  display: inline-block;
  padding-right: 5px;
}
.panel-body {
  padding: 20px;
  background-color: #fff;
  color: #2d2d2d;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #eaeaea;
}
.panel:last-child .panel-body {
  border-radius: 0 0 5px 5px;
}

/*accrodions @colored-regions*/
.region--gray-background .panel-title a {
  background-color: #ffffff;
}

/*Style 2*/
.panel-group.panel-group--style-2 {
  border-width: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  overflow: visible;
}
.panel-group.panel-group--style-2 .panel {
  border-width: 0;
}
.panel-group.panel-group--style-2 .panel + .panel {
  margin-top: 10px;
}
.panel-group.panel-group--style-2 .panel-default > .panel-heading {
  background-color: transparent;
}
.panel-group.panel-group--style-2 .panel .panel-title a {
  border-radius: 5px;
  color: #ffffff;
}
.panel-group.panel-group--style-2 .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
  padding: 15px 25px;
}
.panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a {
  padding-right: 35px;
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
}
.panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a:after {
  right: 10px;
  content: "\f056";
  background-color: transparent;
  color: inherit;
}
.panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a.collapsed:after {
  content: "\f055";
}
.panel-group.panel-group--style-2 .panel-body {
  background-color: transparent;
  color: inherit;
}

/*Style 2 @colored regions*/
.region--light-typography .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a.collapsed {
  background-color: transparent;
  color: #ffffff;
  border-color: #ffffff;
}
.region--light-typography .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a,
.region--light-typography .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a:hover {
  background-color: #ffffff;
}

/*Views accordion*/
/*Style 1*/
.accordion .view-content > .views-row{
  margin: 0 0 25px 0;
  border-width: 1px;
  border-style: solid;
  border-color: #eaeaea;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  font-family: 'Libre Franklin', Helvetica Neue, Arial, sans-serif;
  line-height: 24px;
}
.accordion .views-row > .views-row {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-width: 0 0 1px 0;
  border-color: #eaeaea;
  background-color: transparent;
  box-shadow: none;
}
.accordion .views-row > .views-row:last-child {
  border-bottom: none;
}
.accordion .views-row > .views-row + .views-row {
  margin: 0;
}
.accordion .views-accordion-header {
  background-color: #ffffff;
  color: #767676;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  font-weight: 600;
  font-size: 12px;
  padding: 20px;
  position: relative;
  padding-right: 65px;
  display: inline-block;
  width: 100%;
  margin: 0;
  border: none;
  border-bottom: 1px solid #eaeaea;
}
.accordion .ui-accordion-header-collapsed {
  background-color: #ffffff;
}
.accordion .ui-state-hover,
.accordion .ui-state-active,
.accordion .views-accordion-header:focus{
  background: #f4f4f4;
  outline: none;
}
.accordion .views-accordion-header:after {
  position: absolute;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 14px;
  background-color: #333333;
  color: white;
  top: 50%;
  right: 30px;
  margin-top: -15px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  font-family: "FontAwesome";
  line-height: 30px;
  content: "\f106";
  -webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
.accordion .ui-accordion-header-collapsed:after {
  content: "\f107";
  background-color: #767676;
}
.accordion .ui-state-hover:after,
.accordion .ui-state-active:after {
  background-color: #333333;
}
.accordion .ui-accordion-content {
  padding: 20px;
  background-color: #fff;
  color: rgb(45, 45, 45);
  border: rgb(234, 234, 234);
}
.accordion .ui-accordion-content-active {
  border-bottom: 1px solid rgb(234, 234, 234);
}